@charset "utf-8";
body{
  margin: 0px;
  background-color:#FFF;
  font-family:Georgia, "Times New Roman", Times, serif;
}
a, a:visited{
  text-decoration:none;
}
#container{
  width: 1000px;
  margin-left:auto;
  margin-right:auto;
}
/*-----------------------Nav Bar----------------------------*/
#leasons{
  font-weight:bold;
}
#menu{
  width:420px;
  padding-left:480px;
  padding-right:50px;
  height: 80px;
  background-image:url(../images/menu_background.jpg)
}
#menu ul{
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#menu ul li a{
  display:block;
  padding: 21px;
  color:#FFF;
}
#menu ul li{
  float: left;
}
#menu ul li:hover{
  background-image:url(../images/menu_hover.jpg);
  background-repeat:repeat-x;
}
#menu ul li ul{
  display:none;
}
#menu li:hover ul{
  font-size:14px;
  display:block;
  position:absolute;
  padding-bottom: 10px;
  background-image:url(../images/menu_drop_footer.png);
  background-position:bottom;
  z-index:100;
}
#menu #provisional:hover ul{
  background-image:url(../images/menu_drop_footer_small.png);
}
#menu ul li ul li{
  float:none;
}
#menu ul li ul li a{
  padding-top:5px;
  padding-bottom:5px;
  padding-left:15px;
  padding-right: 15px;
  width: 200px;
  background-color:#103f78;
}
#menu ul #provisional ul li a{
  width: 150px;
  background-color:#103f78;
}
#menu ul #learners ul li a:hover{
  background-color:#fdcb08;
  color:#000;
  background-image:none;
}
#menu ul #provisional ul li a:hover{
  background-color:#FFF;
  color:#ed1b24;
  background-image:none;
}
/*-----------------------Header----------------------------*/
#header{
  clear: left;
  background-image:url(../images/Female_Driving_Instructor.jpg);
  width:430px;
  height:280px;
  padding-left:530px;
  padding-top: 20px;
  padding-right:40px;
  font-size:20px;
  color:#FFF;
}
/*-----------------------Content----------------------------*/
#content{
  margin-left:150px;
  width: 700px;
  margin-right:150px;
}
h2{
  color:#365f91;
  background-image:url(../images/h2.jpg);
  background-repeat:no-repeat;
  padding-top:20px;
  height:40px;
  padding-left: 20px;
}
h3{
  color:#4f81bd;
  padding-left:30px;
}
.contact{
  font-family: "Times New Roman", Times, serif;
  font-size: 18px;
}
.contact a{
  text-decoration: underline;
}
.float{
  float:left;  
  margin-left:70px;
}
a img{
  border:0px;
}
/*-----------------------Footer----------------------------*/
#footer{
  clear:both;
  background-image:url(../images/footer.jpg);
  height: 110px;
  width:750px;
  padding-left:250px;
  padding-top:40px;
  color:#FFF;
  font-family: "Times New Roman", Times, serif;
}
#footer #disclaimer,#footer #disclaimer a{
  color:#999;
  font-size:12px;
}
#footer a{
  color:#FFF;
  text-decoration: underline;
}